/* Universal Styles */

p {
	line-height:16px;
}

a {
	color:#222;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

strong a {
	text-decoration:underline;
}

/* Primary Header */

#primaryHeader p {
	font-size:20px;
	color:#1c3b85;
}

#primaryHeader form {
	margin:10px 0 0;
	display:block;
	width:220px;
}

#primaryHeader input[type=text] {
	float:left;
	margin:0;
	padding:0 5px;
	width:143px;
	height:26px;
	font-family:Georgia, Garamond, "Times New Roman", serif;
	font-size:13px;
	line-height:26px;
	border:2px solid #ededed;
	border-right:none;
	color:#1c3b85;
}

#primaryHeader input[type=submit] {
	float:left;
	margin:0;
	width:65px;
	height:30px;
	border:none;
	background:url(images/search-button.png) top left no-repeat;
	cursor:pointer;
}

/* Main Navigation */

#navWrap ul {
	font-family:Georgia, Garamond, "Times New Roman", serif;
	font-size:14px;
}

#navWrap li {
	float:left;
}

#primaryNav a {
	display:block;
	margin:0 0 10px;
	padding:2px 8px;
	text-decoration:none;
}

#secondaryNav a {
	display:block;
	padding:0 10px;
	margin:3px 0;
	height: 100%;
	text-decoration:none;
	line-height:19px;
	border-right:1px solid #bababa;
}

#secondaryNav li:last-of-type a {
	border:none;
}

#secondaryNav a.breadcrumb {
	position:relative;
	margin:0 0 0 -10px;
	padding:0 20px;
	border:none;
	line-height:25px;
}

/* Secondary Navigation Overlaps */

#secondaryNav a.firstChild, #tertiaryNav a.child1, #tertiaryNav a.child1.active { z-index:10; margin:0; padding:0 15px 0 10px; }
#secondaryNav a.secondChild, #tertiaryNav a.child2, #tertiaryNav a.child2.active { z-index:9; }
#secondaryNav a.thirdChild, #tertiaryNav a.child3, #tertiaryNav a.child3.active { z-index:8; }
#secondaryNav a.fourthChild, #tertiaryNav a.child4, #tertiaryNav a.child4.active { z-index:7; }
#secondaryNav a.fifthChild, #tertiaryNav a.child5, #tertiaryNav a.child5.active { z-index:6; }
#secondaryNav a.sixthChild, #tertiaryNav a.child6, #tertiaryNav a.child6.active { z-index:5; }
#secondaryNav a.seventhChild, #tertiaryNav a.child7, #tertiaryNav a.child7.active { z-index:4; }

ul#tertiaryNav {
	margin:10px 0 0;
}

#tertiaryNav a {
	position:relative;
	display:block;
	float:left;
	margin:0 0 0 -10px;
	padding:0 16px 0 17px;
	font-family:Georgia, Garamond, "Times New Roman", serif;
	font-size:15px;
	text-decoration:none;
	line-height:25px;
	height:25px;
}

#tertiaryNav a.child1 {
	padding:0 15px 0 10px;
}

#tertiaryNav a.child6 {
	padding:0 29px 0 17px;
}

/* Primary Footer */

#primaryFooter ul {
	float:left;
	font-size:11px;
}

#primaryFooter li {
	float:left;
	margin:0 0 10px;
	padding:2px 8px;
}

#primaryFooter li:first-child {
	padding:2px 8px 2px 0;
	border:none;
}

#primaryFooter p {
	float:right;
	text-align:right;
	font-size:11px;
}

#primaryFooter a {
	text-decoration:none;
}

#primaryFooter p a {
	padding:0 0 0 15px;
	background:url(images/icons/print.png) left center no-repeat;
}

/* Content */

#secondaryHeader h1 {
	font-size:35px;
}

#secondaryHeader span {
	display:block;
	margin:5px 0 0;
	width:100%;
	height:10px;
}

#secondaryHeader h2 {
	margin:5px 0 0;
	font-size:25px;
}

#contentWrap a.arrow {
	display:block;
	position:relative;
	overflow:hidden;
	width:300px;
	height:200px;
	font-family:Georgia, Garamond, "Times New Roman", serif;
	text-decoration:none;
}

#contentWrap .squared .col300 .arrow {
	height:300px;
}

#contentWrap .squared .col620 .arrow {
	height:300px;
}

#contentWrap .shallow .col220 a.arrow {
	height:160px;
}

#contentWrap .col620 a.arrow {
	width:620px;
}

#contentWrap a.arrow img, #overviewContainer img, .largeArrow img {
	position:absolute;
	z-index:1;
	top:0;
	left:0;
}

.largeArrowInner p {
	margin:10px 100px 10px 10px;
}

.largeArrowInner a {
	font-weight:bold;
}

#contentWrap a.arrow h2, #contentWrap .latestNews h2, #contentWrap .gmgText h2, #overviewContainer h2, #contentWrap .journalismText h2 {
	position:absolute;
	z-index:3;
	top:0;
	left:0;
	padding:0 0 0 5px;
	width:195px;
	height:25px;
	line-height:25px;
	font-family:Georgia, Garamond, "Times New Roman", serif;
	font-size:16px;
	font-weight:normal;
}

#contentWrap .gmgText a, #contentWrap .journalismText a {
	color:#fff;
	font-weight:bold;
}

#contentWrap a.arrow p {
	position:absolute;
	z-index:2;
	left:-999px;
	bottom:0;
	padding:60px 55px 5px 10px;
	width:260px;
	height:155px;
	line-height:20px;
}

#contentWrap a:hover.arrow p, #contentWrap .col620 .arrow p {
	left:auto;
}

#contentWrap .col300 a.arrow p {
	font-size:12px;
	padding:5px 10px;
	width:260px;
	height:45px;
	line-height:15px;
}

#contentWrap .col220 a.arrow p {
	font-size:12px;
	padding:5px 10px;
	width:200px;
	height:45px;
	line-height:15px;
}

#contentWrap .col220 a.singleLine p, #contentWrap .col300 a.singleLine p {
	height:25px !important;
	line-height:25px;
}

#overviewContainer p {
	margin:15px 0;
	color:#fff;
}

#contentWrap .latestNews ul {
	margin:35px 15px;
	font-size:12px;
	line-height:14px;
}

#contentWrap .latestNews li {
	margin:0 0 10px;
	padding:0 0 0 15px;
	font-style:italic;
	color:#fff;
}

#contentWrap .latestNews ul a {
	font-weight:bold;
	font-style:normal;
}

#contentWrap .latestNews ul strong {
	display:block;
	font-size:13px;
}

#contentWrap .gmgText p, #contentWrap .journalismText p {
	margin:15px;
	color:#fff;
}

#contentWrap .gmgText p:first-of-type, #contentWrap .journalismText p:first-of-type {
	margin:35px 15px 15px;
}

.col60 img, .col140 img, .col220 img, .col300 img, .col380 img, .col380 img, .col460 img,
.col540 img, .col620 img, .col700 img, .col780 img, .col860 img, .col940 img {
	display:block;
}

#aside a.asideNav {
	position:relative;
	display:block;
	float:left;
	width:140px;
	height:105px;
	text-decoration:none;
}

#aside a.asideWideNav {
	text-decoration:none;
}

#aside a.asideNav img, #aside a.asideWideNav img {
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}

#aside a.asideNav span, #aside a.asideWideNav span, #aside a.asideNav span.arrowTitle {
	position:absolute;
	left:0;
	z-index:3;
	padding:0 5px;
	width:130px;
	height:25px;
	font-family:Georgia, Garamond, "Times New Roman", serif;
	line-height:25px;
	font-size: 11px;
}

#aside a.asideWideNav span {
	top:0;
}

#aside a.asideNav span {
	bottom:0;
}

#aside a.asideWideNav {
	position:relative;
	display:block;
	float:left;
	width:300px;
	height:220px;
}

#aside a.asideWideNav span {
	width:220px;
}

#aside a.asideNav span.arrowOverlay {
	left:0;
	top:0;
	z-index:2;
	padding:0;
	width:140px;
	height:105px;
	background:none !important;
}

#aside a:hover.asideNav span.arrowOverlay {
	background:url(images/white-overlay.png) top left !important;
}

#aside a.arrowLink {
	display:block;
	padding:0 10px;
	height:50px;
	font-size:17px;
	line-height:45px;
	text-decoration:none;
}

#aside.financials a.arrowLink, #aside.media a.arrowLink {
	margin:0 15px 15px 0;
	width:240px;
}

#aside.media a.arrowLink {
	width:320px;
	font-size:16px;
}

#aside ul#navList, #aside ul.navList {
	float:left;
	width:315px;
}

#aside ul.navList {
	width:600px;
}

.media ul.navList {
	width:900px!important;
}

#aside ul#press a.arrowLink {
	width:240px;
}


#overviewContainer a.innerArrow, #overviewContainer div.innerArrow {
	position:absolute;
	z-index:2;
	left:0;
	bottom:20px;
	display:block;
	padding:0 80px 0 15px;
	width:420px;
	background:url(images/arrow-tips/sliders/gmg-title.png) right center no-repeat;
}

#overviewContainer a {
	color:#fff;
}

/* Normal Content */

#scrollText ul, #scrollTextLeft ul, .scrollText ul {
	list-style: disc;
	margin:15px 20px;
	line-height:18px;
}

#scrollText ul li, #scrollTextLeft ul li, .scrollText ul li {
	margin:10px 0;
}

#scrollText h2, #scrollText p, #scrollText ul,
.scrollText h2, .scrollText p, .scrollText ul,
#scrollTextLeft h2, #scrollTextLeft p, #scrollTextLeft ul {
	font-size:13px;
	line-height:20px;
}

#scrollTextLeft a, #scrollText a, .scrollText a {
	font-weight:bold;
}

#contentWrap .entry h2 {
	font-size:14px;
}

#contentWrap .entry p, .scrollText p,#scrollText p, #scrollTextLeft p {
	margin:15px 0;
}

#scrollText p:first-of-type, .scrollText p:first-of-type, #scrollTextLeft p:first-of-type {
	margin:0 0 15px;
}

#contentWrap .entry p a {
	font-weight:bold;
}

#contentWrap .entry p strong a {
	text-decoration:underline;
}

.entry ul {
	margin:15px;
	list-style:disc;
	line-height:20px;
}

/* Media and press releases */

ul#press {
	position: relative;
}

ul#press li span {
	position: absolute;
	top: 0px;
	left: -999px;
	display: block;
	z-index:100;
	height: 450px;
}

ul#press li:hover span {
	left: 323px;
}

ul#press li span a {
	display:block;
	margin:0 0 5px;
}

/* Contact Page */

#contactDetails ul {
	line-height:18px;
}

#contactDetails li {
	float:left;
	margin:10px;
	width:220px;
	min-height:170px;
}

#contactDetails p {
	margin:10px;
}

#contactDetails ul p {
	margin:10px 0;
}

#contactDetails.gmg li {
	min-height:0px;
}

#contactDetails li a {
	font-weight:bold;
}

/* Error Page */

#contentWrap .errorPage h2 {
	font-size:24px;
}

#contentWrap .errorPage p {
	margin:20px 0;
	font-size:22px;
	line-height:30px;
}

#contentWrap .errorPage form {
	margin:10px 0 0;
	display:block;
	width:620px;
}

#contentWrap .errorPage input[type=text] {
	float:left;
	margin:0;
	padding:0 5px;
	width:543px;
	height:26px;
	font-family:Georgia, Garamond, "Times New Roman", serif;
	font-size:13px;
	line-height:26px;
	border:2px solid #ededed;
	border-right:none;
	color:#1c3b85;
}

#contentWrap .errorPage input[type=submit] {
	float:left;
	margin:0;
	width:65px;
	height:30px;
	border:none;
	background:url(images/search-button.png) top left no-repeat;
	cursor:pointer;
}

/* sitemap page */

#contentWrap .entry ul#sitemap {
	margin:0 20px;
	font-weight:bold;
	line-height:22px;
}

#contentWrap .entry ul#sitemap li {
	list-style:disc;
}

#contentWrap .entry ul#sitemap ul {
	margin:0 20px;
}

#contentWrap .entry ul#sitemap ul li {
	list-style:circle;
}

#contentWrap .entry  ul#sitemap ul li li {
	list-style:square;
}

/* Miscellaneous */

img.alignleft {
	float:left;
	margin:10px 10px 10px 0;
}

img.alignright {
	float:right;
	margin:10px 0 10px 10px;
}

img.aligncenter {
	display:block;
	margin:10px auto;
}